html {background: transparent url('../images/iXi_1920x640_11b.jpg') no-repeat center top; background-attachment: scroll;}
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_9 > div { float: left; }
#imCell_28 { display: block; position: relative; overflow: hidden; }
#imCellStyle_28 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_28 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_28 > div { margin: 0 auto; }
#imContent #imObjectGallery_28 a:link, #imContent #imObjectGallery_28 a:hover, #imContent #imObjectGallery_28 a:visited, #imContent #imObjectGallery_28 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_12 > div { float: left; }
#imCell_79 { display: block; position: relative; overflow: hidden; }
#imCellStyle_79 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_79 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_79 { font-style: normal; font-weight: normal; line-height: 31px;; }
#imTextObject_79_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_79_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_79_tab0 ul ul ul { list-style: circle; }
#imTextObject_79_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_79_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_79_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_79_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_79_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_79_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_79_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_79_tab0 p { margin: 0; padding: 0; }
#imTextObject_79_tab0 .inline-block { display: inline-block; }
#imTextObject_79_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_79_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_79_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_79_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_79_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_79_tab0 img.fleft { margin-right: 15px; }
#imTextObject_79_tab0 img.fright { margin-left: 15px; }
#imTextObject_79_tab0 .imUl { text-decoration: underline; }
#imTextObject_79_tab0 .imVt { vertical-align: top; }
#imTextObject_79_tab0 .imVc { vertical-align: middle; }
#imTextObject_79_tab0 .imVb { vertical-align: bottom; }
#imTextObject_79_tab0 .fs89 { vertical-align: baseline; font-size: 89px;line-height: 96px; }
#imTextObject_79_tab0 .image-0 { width: 44px; height: 44px; }
#imTextObject_79 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_79 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_79 .text-container {height: 141px; }
#imGroup_15 > div { float: left; }
#imGroup_19 > div { float: left; }
#imGroup_23 > div { float: left; }
#imCell_50 { display: block; position: relative; overflow: hidden; }
#imCellStyle_50 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_50 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_50 { font-style: normal; font-weight: normal; line-height: 31px;; }
#imTextObject_50_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_50_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_50_tab0 ul ul ul { list-style: circle; }
#imTextObject_50_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_50_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_50_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_50_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_50_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_50_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_50_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_50_tab0 p { margin: 0; padding: 0; }
#imTextObject_50_tab0 .inline-block { display: inline-block; }
#imTextObject_50_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_50_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_50_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_50_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_50_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_50_tab0 img.fleft { margin-right: 15px; }
#imTextObject_50_tab0 img.fright { margin-left: 15px; }
#imTextObject_50_tab0 .imUl { text-decoration: underline; }
#imTextObject_50_tab0 .imVt { vertical-align: top; }
#imTextObject_50_tab0 .imVc { vertical-align: middle; }
#imTextObject_50_tab0 .imVb { vertical-align: bottom; }
#imTextObject_50_tab0 .fs72 { vertical-align: baseline; font-size: 72px; line-height: 79px; }
#imTextObject_50_tab0 .cf1 { color: rgb(191, 143, 0); }
#imTextObject_50_tab0 .fs36 { vertical-align: baseline; font-size: 36pt; line-height: 55px; }
#imTextObject_50 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_50 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_50 .text-container {height: 275px; }
#imGroup_27 > div { float: left; }
#imCell_53 { display: block; position: relative; overflow: hidden; }
#imCellStyle_53 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_53 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_53 { width: 100%; max-width: 756px; }
#imGroup_30 > div { float: left; }
#imCell_52 { display: block; position: relative; overflow: hidden; }
#imCellStyle_52 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_52 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
.imObjectForm_52_tip { position: absolute; right: 10px; width: 20px; }
#imObjectForm_52 { position: relative; width: 100%; margin: 0; padding: 0; text-align: left; font-family: Calibri Light, sans serif; font-size: 20pt; text-align: left; }
#imObjectForm_52 label, #imObjectForm_52 .checkbox, #imObjectForm_52 .radiobutton { color: #BF8F00; font-family: Calibri Light, sans serif; font-size: 20pt; }
#imObjectForm_52 label { text-align: left; padding-top: 2px; }
#imObjectForm_52 fieldset { margin: 0; padding: 8px 0 0 0; }
#imObjectForm_52 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_52 div.legend { margin-bottom: 8px; font-family: Calibri Light, sans serif; font-size: 20pt;}
#imObjectForm_52 input[type=text], #imObjectForm_52 input[type=password], #imObjectForm_52 input[type=file], #imObjectForm_52 select, #imObjectForm_52 textarea { resize: none; margin: 2px 0 3px; color: #806000; border: 1px solid #806000; background-color: #FFFFFF; font-family: Calibri Light, sans serif; font-size: 20pt; padding-left: 3px; padding-right: 3px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; box-shadow: none; }
#imObjectForm_52 input[type="checkbox"], #imObjectForm_52 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_52 input.imFormFocus, #imObjectForm_52 select.imFormFocus, #imObjectForm_52 textarea.imFormFocus { color: #806000; background-color: #FFFFE0; }
#imObjectForm_52 input[type="checkbox"].imFormFocus, #imObjectForm_52 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_52 input.imFormMark, #imObjectForm_52 textarea.imFormMark, #imObjectForm_52 select.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_52 input[type="submit"], #imObjectForm_52 input[type="reset"], #imObjectForm_52 input[type="button"], #imObjectForm_52_next, #imObjectForm_52_prev, #imObjectForm_52_submit, #imObjectForm_52_reset {cursor: pointer;color: #FFFFFF; border: 1px solid #BF8F00; background-color: #BF8F00;font-family: Calibri Light, sans serif;font-size: 14pt;font-weight: normal;font-style: normal; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;margin-left: 0; }
#imObjectForm_52_prot { display: none; }
#imObjectForm_52_buttonswrap { text-align: center; box-sizing: border-box; width: 100%; }
.imObjectFormFieldContainer { float: left; box-sizing: border-box; margin: 0; padding-top: 0; padding-left: 0; padding-bottom: 2px; }
.imObjectFormAgreementCheckboxWrapper { display: block; }
.imObjectFormAgreementCheckbox { margin-right: 5px; vertical-align: middle; }
.checkbox-input, .checkbox-label, .radio-input, .radio-label { vertical-align: middle; }
.radio-input { margin-top: 0; }
#imObjectForm_52_1_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_52_1_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-right: 0; }
#imObjectForm_52_1_field, #imObjectForm_52_1_chkfield { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_52_1, #imObjectForm_52_1_chk { box-sizing: border-box; width: 100%; }
#imObjectForm_52_1_chklabel { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-right: 0; }
#imObjectForm_52_2_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_52_2_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_52_2 { box-sizing: border-box; width: 100%; font: normal normal normal 9pt 'Calibri Light'; color: #806000; text-align: left; text-decoration: none; padding: 0px 0px 0px 0px; }
#imObjectForm_52_3_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_52_3_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-right: 0; }
#imObjectForm_52_3_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_52_3 { box-sizing: border-box; width: 100%; }
#imObjectForm_52_4_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_52_4_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_52_4 { box-sizing: border-box; width: 100%; font: normal normal normal 9pt 'Calibri Light'; color: #806000; text-align: left; text-decoration: none; padding: 0px 0px 0px 0px; }
#imObjectForm_52_5_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_52_5_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-right: 0; }
#imObjectForm_52_5_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_52_5 { box-sizing: border-box; width: 100%; }
#imObjectForm_52_6_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_52_6_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_52_6 { box-sizing: border-box; width: 100%; font: normal normal normal 9pt 'Calibri Light'; color: #806000; text-align: left; text-decoration: none; padding: 0px 0px 0px 0px; }
#imObjectForm_52_7_container { position: relative; width: 100%; padding-right: 10px; clear: left; }
#imObjectForm_52_7_label { box-sizing: border-box; width: 100%; vertical-align: top; display: inline-block; margin: 3px 0 2px; padding-right: 0; }
#imObjectForm_52_7_field { float: left; box-sizing: border-box; width: 100%; vertical-align: top; padding-top: 2px; padding-bottom: 2px; }
#imObjectForm_52_7 { box-sizing: border-box; width: 100%; height: 360px; }
#imGroup_33 > div { float: left; }
#imGroup_37 > div { float: left; }
#imGroup_41 > div { float: left; }
#imGroup_47 > div { float: left; }
#imCell_49 { display: block; position: relative; overflow: hidden; }
#imCellStyle_49 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_49 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_49 { font-style: normal; font-weight: normal; line-height: 31px;; }
#imTextObject_49_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_49_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_49_tab0 ul ul ul { list-style: circle; }
#imTextObject_49_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_49_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_49_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_49_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_49_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_49_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_49_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_49_tab0 p { margin: 0; padding: 0; }
#imTextObject_49_tab0 .inline-block { display: inline-block; }
#imTextObject_49_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_49_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_49_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_49_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_49_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_49_tab0 img.fleft { margin-right: 15px; }
#imTextObject_49_tab0 img.fright { margin-left: 15px; }
#imTextObject_49_tab0 .imUl { text-decoration: underline; }
#imTextObject_49_tab0 .imVt { vertical-align: top; }
#imTextObject_49_tab0 .imVc { vertical-align: middle; }
#imTextObject_49_tab0 .imVb { vertical-align: bottom; }
#imTextObject_49_tab0 .image-0 { width: 92px; height: 92px; }
#imTextObject_49 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_49 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_49 .text-container {height: 93px; }
#imBreadcrumb { width: 1266px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1280px; }
#imGroup_2 { width: 1280px; height: 15px; }
#imGroup_3 { width: 1280px; height: 0px; }
#imGroup_4 { width: 1280px; height: 0px; }
#imGroup_5 { width: 1280px; height: 0px; }
#imGroup_6 { width: 1280px; height: 0px; }
#imGroup_7 { width: 1280px; height: 0px; }
#imGroup_8 { width: 1280px; height: 0px; }
#imGroup_9 { width: 1280px; }
#imGroup_10 { width: 512px; height: 387px; }
#imGroup_11 { width: 256px; height: 387px; }
#imCell_28 { width: 506px; min-height: 381px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_28 { width: 506px; min-height: 381px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_28 { left: 3px; right: 3px; }
#imGroup_12 { width: 1280px; }
#imGroup_13 { width: 512px; height: 153px; }
#imCell_79 { width: 250px; min-height: 147px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_79 { width: 250px; min-height: 147px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_79 { left: 3px; right: 3px; }
#imGroup_14 { width: 512px; height: 153px; }
#imGroup_15 { width: 1280px; }
#imGroup_16 { width: 512px; height: 15px; }
#imGroup_17 { width: 256px; height: 15px; }
#imGroup_18 { width: 512px; height: 15px; }
#imGroup_19 { width: 1280px; }
#imGroup_20 { width: 512px; height: 0px; }
#imGroup_21 { width: 256px; height: 0px; }
#imGroup_22 { width: 512px; height: 0px; }
#imGroup_23 { width: 1280px; }
#imGroup_24 { width: 512px; height: 0px; }
#imGroup_25 { width: 256px; height: 0px; }
#imGroup_26 { width: 512px; height: 0px; }
#imCell_50 { width: 1274px; min-height: 281px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_50 { width: 1274px; min-height: 281px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_50 { left: 3px; right: 3px; }
#imGroup_27 { width: 1280px; }
#imGroup_28 { width: 256px; height: 516px; }
#imCell_53 { width: 762px; min-height: 510px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_53 { width: 762px; min-height: 510px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_53 { left: 3px; right: 3px; }
#imGroup_29 { width: 256px; height: 516px; }
#imGroup_30 { width: 1280px; }
#imGroup_31 { width: 256px; height: 964px; }
#imCell_52 { width: 762px; min-height: 958px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_52 { width: 762px; min-height: 958px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_52 { left: 3px; right: 3px; }
#imGroup_32 { width: 256px; height: 964px; }
#imGroup_33 { width: 1280px; }
#imGroup_34 { width: 256px; height: 15px; }
#imGroup_35 { width: 768px; height: 15px; }
#imGroup_36 { width: 256px; height: 15px; }
#imGroup_37 { width: 1280px; }
#imGroup_38 { width: 256px; height: 0px; }
#imGroup_39 { width: 768px; height: 0px; }
#imGroup_40 { width: 256px; height: 0px; }
#imGroup_41 { width: 1280px; }
#imGroup_42 { width: 256px; height: 0px; }
#imGroup_43 { width: 256px; height: 0px; }
#imGroup_44 { width: 256px; height: 0px; }
#imGroup_45 { width: 256px; height: 0px; }
#imGroup_46 { width: 256px; height: 0px; }
#imGroup_47 { width: 1280px; }
#imGroup_48 { width: 256px; height: 105px; }
#imGroup_49 { width: 256px; height: 105px; }
#imCell_49 { width: 250px; min-height: 99px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_49 { width: 250px; min-height: 99px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_49 { left: 3px; right: 3px; }
#imGroup_50 { width: 256px; height: 105px; }
#imGroup_51 { width: 256px; height: 105px; }
